/********** GLOBAL STYLES **********/
body {
	font-family:"Verdana", "Arial", "Helvetica", sans-serif;
	background:url('/site/ibr/templates/grfx/background.png') repeat;
	}

#structure {
	background:#ffffff;
	}
	
* {
	margin:0px;
	padding:0px;
	}
	
img {
	border:0px;
	}
	
a {
	outline:none;
	}

.error {
	background-color: #FFE5E5;
	padding: 5px;
	margin-bottom: 15px;
}

textarea {
	font-family:"Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 1em;
}

/********** HEADER STYLES **********/
#header p {
	color:#ffffff;
	font-size:12px;
	}
	
#header a {
	font-size:12px;
	}
	
#header a:link,
#header a:visited {
	color:#ffffff;
	text-decoration:none;
	}
	
#header a:hover,
#header a:active {
	color:#c7cad6;
	text-decoration:none;
	}
	
/********** CONTENT STYLES **********/
#content h1 {
	color:#969696;
	}

	#content.home h1,
	.home h1 {
		font-size: 1.5em;
		margin-bottom: 0.5em;
		color: #ff6600;
	}
	
#content p {
	color:#969696;
	font-size:12px;
	}

	#content.home p,
	.home p {
		color: #686868;
	}
	
#content .orange {
	color:#f58321;
	}
	
#content .grey {
	color:#7a7a7a;
	font-weight:bold;
	}

#content a:link,
#content a:visited {
	color:#0066cc;
	text-decoration:none;
	}
	
#content a:hover,
#content a:active {
	color:#f58321;
	text-decoration:none;
	}
	
/********** INTERNAL CONTENT STYLES **********/
#internal h1 {
	color:#ffffff;
	font-weight:normal;
	}
	
#content #internal h2 {
	padding-top:10px;
	color:#f58321;
	font-weight:normal;
	}
	
#content #internal h3 {
	padding-top:10px;
	color:#786957;
	font-size:20px;
	font-weight:normal;
	margin-bottom: 0.5em;
	}
	
#content #internal p,
#content #internal span,
#content #internal ul,
#content #internal ol,
#content #internal table tr td {
	color:#969696;
	font-size:12px;
	padding:10px 0px 10px 0px;
	}

#content #internal table tr td {
	padding:0px 0px 0px 0px;
	}
	
#content #internal table tr td span.faq-black {
	font-weight:bold;
	color:#000000;
	}
	
#content #internal ul,
#content #internal ol {
	margin-left:50px;
	padding:0px 0px 10px 0px;
	}
	
#content #internal .title {
	color:#f58321;
	}
	
#content #internal .book-title {
	color:#1f2db3;
	}
		
#content #internal form input,
#content #internal form select,
#content #internal form textarea {
	color:#786957;
	font-size:11px;
	padding:2px;
	}
	
#content #internal form table tr td {
	padding:5px 5px 5px 0px;
	}
	
#content #internal form table tr td label {
	padding:0px 10px 0px 0px;
	}
	
#content #internal form table tr td label {
	padding:0px 10px 0px 0px;
	font-size: 1.0em;
	}

#content .item-link a.moreInfo {
	color: #F58321;
}

#content .item-link a.buyNow {
	text-transform: uppercase;
}
	
/********** FOOTER STYLES **********/
#footer p {
	color:#ffffff;
	font-size:10px;
	}

	#footer a {
		color:#ffffff;
		text-decoration: none;
	}
	
#footer .footerlinks a {
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	}
	
#footer a:link,
#footer a:visited {
	color:#ffffff;
	}
	
#footer a:hover,
#footer a:active {
	color:#f58321;
	}

/********** Tiny MCE Body Styles **********/
body.mceContentBody {
	background: none;
}

body.mceContentBody {
	margin: 1em;
	padding: 1em;
	font-size: 1em;
}

body.mceContentBody #internal h1 {
	color: #969696;
}

/**
 * Forms
 */
form, fieldset {
	padding: 0;
	margin: 0;
}

legend {
	display: none;
}

label {
	color: #969696;
	font-size: 0.8em;
}

fieldset {
	border: none;
}

/* == Register == */
form#register .accountTypes {
	margin-top: 10px !important;
	margin-left: 20px !important;
}

form#register .accountTypes li {
	margin-bottom: 1em;
}

form#register #rowBusinessName,
form#register #rowAbn,
form#register #rowRto {
	display: none;
}